# Dependency Map

LibreNMS has the ability to show you a dynamic network map based on
device dependencies that have been configure. These maps are accessed
through the following menu options:

 - Overview -> Maps -> Device Dependency
 - Overview -> Maps -> Device Groups Dependencies

## Settings
The map display can be configured by altering the [VisJS-Config.md](Vis JS Options)
